
import CanvasScene from '@src/pages/canvasScene/CanvasScene.jsx';

import React from 'react';
import { Router, Route, Switch } from 'react-router-dom';
import { createHashHistory } from "history";

const history = createHashHistory();
class RouterConfig extends React.Component {

  render() {
    return (
      <Router history={history}>
        <Switch>
          <Route exact path="/" component={CanvasScene} />
        </Switch>
      </Router>
    )
  }
}
export default RouterConfig;
